/*
--- Form stylesheet
--- By PlasticStudio
*/

fieldset {
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.contact-form legend {
	display: none;
}
.step-navigation .step-button-wrapper,
#step-navigation{
	border: none;
}

#step-navigation{
	width: 300px;
	/*float: right;
	margin-right: 34px;*/
	margin-left: 0;
	margin-top: 2em;

}

#step-navigation ul {
	margin: 0;
	padding: 0;
}

.action{
	border: none;
	background: #5a5a5a;
	color: #fff;
	cursor: pointer;
}

.action:hover{
	background: #3a3a3a;
}

fieldset{
	margin: 0;
	padding: 0;
}

input.text,
textarea{
	max-width: 480px;
	width: 100%;
}

input{
 	height: 30px;
 }

 input.action{
 	width: 70px;
 }

 textarea{
 	height: 150px;
 }

#EditableTextField_2,
#EditableTextField_3,
#EditableTextField_4,
#EditableTextField_7,
#EditableTextField_11,
#EditableTextField_14,
#EditableTextField_17,
#EditableTextField_18,
#EditableTextField_19,
#EditableTextField_20,
#EditableTextField_21,
#EditableTextField_24,
#EditableTextField_25,
#EditableTextField_26,
#EditableTextField_29,
#EditableTextField_30,
#EditableTextField_31,
#Email,
#Password,
#Remember,
.page-content{
	padding-bottom: 15px;
}

.middleColumn{
	padding-right: 3%;
	padding-bottom: 15px;
}


label.left{
	width: 150px;
}

.error.message{
	color: red;
	font-weight: bold;
}

.step-button-next,
.step-button-prev{
	width: 100px;
	height: 30px;
    border: none;
    font-size: 16px;
    color: #fff;
}

.step-button-next{
	background-color: #73b936;
}
.step-button-prev{
	background-color: #999;
}